Subject: Ticket Assigned - need esc // Update PH
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 17:21:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // Update PH bishal karki                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bishal karki Bot:  Hi Bishal Karki ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartbh Bot:  Please enter your order number to continue Customer:  7381788543 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333204836            09:11 PM, 12th Aug                     bishal
  karki                    Ok           09:11 PM, 12th Aug                   Mohammed                   Hi Bishal , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           09:11 PM, 12th Aug                   Mohammed                   Could you please confirm is this your correct phone number +97333204836?           09:12 PM, 12th Aug                     bishal karki                    Sir this is my number but I can't receive my call its only for data           09:13 PM, 12th Aug                   Mohammed                   Could you please provide us with alternate mobile number so our courier partner can contact you to deliver the order?           09:14 PM, 12th Aug                     bishal karki                    35402160           09:15 PM, 12th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to update the mobile number ASAP           09:17 PM, 12th Aug                   Moh
 ammed                   Do you have any another inquiry   can   i help  you  with ?           09:17 PM, 12th Aug                     bishal karki                    Yeah you can update my number I will receive the call           09:18 PM, 12th Aug                     bishal karki                    Tomorrow it will deliver sir?           09:19 PM, 12th Aug                   Mohammed                   We will contact you to deliver your order soon enough           09:20 PM, 12th Aug                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:20 PM, 12th Aug                     bishal karki                    Ok sir thank you ?           09:20 PM, 12th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 PM, 12th Aug                                          View conversation in Freshchat https://landmar
 kgroupservice.freshdesk.com/helpdesk/tickets/4722873